/*! iRadio HTML5 Player v0.1.0 | http://iradionortheast.com/ */
fieldset,hr{border:0;padding:0}
#playerDevBG,.player{height:800px;width:400px}
#header,#logo,#playButtonBox,#volumeButton,#volumeButtonStatus,#volumeButtonStatusOverlay,.player,.stationPicker,.topButtons{position:absolute}
#currentTicker,.songTitle{white-space:nowrap;text-overflow:ellipsis}
.nowPlaying,.recentlyPlayed,.socialButtons,.timeBox{text-align:center}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:300;src:local('Open Sans Light'),local('OpenSans-Light'),url(http://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTYnF5uFdDttMLvmWuJdhhgs.ttf)format('truetype')}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:400;src:local('Open Sans'),local('OpenSans'),url(http://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3aCWcynf_cDxXwCLxiixG1c.ttf)format('truetype')}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:600;src:local('Open Sans Semibold'),local('OpenSans-Semibold'),url(http://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSonF5uFdDttMLvmWuJdhhgs.ttf)format('truetype')}
html{color:#222;font-size:1em;line-height:1.4}
#currentTicker,#liveBanner,.nowPlaying,.songTitle,.timeBox{line-height:21px}
#currentTicker,#liveBanner{top:0;height:21px;font-size:14px}
a{outline:0}
::-moz-selection{background:#b3d4fc;text-shadow:none}
::selection{background:#b3d4fc;text-shadow:none}
hr{display:block;height:1px;border-top:1px solid #ccc;margin:1em 0}
audio,canvas,iframe,img,svg,video{vertical-align:middle}
fieldset{margin:0}
textarea{resize:vertical}
.browserupgrade{margin:.2em 0;background:#ccc;color:#000;padding:.2em 0}
.nowPlaying,.songTitle{font-size:12px;color:#fff}
#playerDevBG{background-repeat:no-repeat;margin:auto}
.stationPicker .i102104,.stationPicker .i105107{background-color:#fff;background-size:100%;margin-top:4px}
.player{font-family:'Open Sans',sans-serif}
#header{width:100%;height:179px;background:#000}
#logo{top:12px;left:14px;width:117px;height:56px;background-repeat:no-repeat;background-size:100%}
.iradiologo{background:url(../img/logo.png)}
.zenlogo{background:url(../img/zenbutton.png)}
.oldskoollogo{background:url(../img/oldskoolbutton.png)}
.indieilogo{background:url(../img/indieibutton.png)}
#heartButton,.playing,.stopped{background-repeat:no-repeat}
.topButtons{top:15px;left:170px;width:125px;height:56px;cursor:pointer}
#heartButton{position:absolute;top:10px;left:2px;width:36px;height:36px;border:2px solid #CCC;border-radius:40px;background-image:url(../img/greyheart.png);background-size:50%;background-position:9px}
.playing,.stopped{background-size:53%}
.stopped{background-image:url(../img/play.png);background-position:14px}
.playing{background-image:url(../img/stop.png);background-position:12px}
#playButtonBox{left:35px;top:3px;width:54px;height:54px;background:#000;z-index:9999}
#volumeButtonStatus,#volumeButtonStatusOverlay{top:0;right:0;width:36px;height:36px;background-image:url(../img/volume.png)}
#playButton{border:3px solid #fff;width:48px;height:48px;border-radius:40px;z-index:9999}
#volumeButton{top:10px;right:3px;height:36px;border:2px solid #CCC;border-radius:40px;width:36px}
.stationPicker .i102104,.stationPicker .i105107{position:relative;width:80px;height:38px;border-radius:15px}
#volumeButtonStatus{background-repeat:no-repeat;background-position:-90px -109px}
#volumeButtonStatusOverlay{background-repeat:no-repeat;background-position:-90px -9px;display:none}
.stationPicker{right:0;top:1px;width:88px;height:100px}
.stationPicker .i105107{float:left;border-right:solid 1px rgba(255,255,255,.5);background-image:url(../img/i105107.png);cursor:pointer}
.stationPicker .i102104{float:left;border-right:solid 1px rgba(255,255,255,.5);background-image:url(../img/i102104.png);cursor:pointer}
#currentTicker,#liveBanner,.currentBar,.stations{position:absolute}
.currentBar{top:89px;left:14px;width:371px;height:21px;background:#FFF}
#liveBanner{left:0;width:40px;font-weight:700;background-image:-webkit-gradient(linear,right bottom,left bottom,color-stop(0,#E6D433),color-stop(1,#F06000));background-image:-webkit-linear-gradient(right,#E6D433 0,#F06000 100%);background-image:linear-gradient(to left,#E6D433 0,#F06000 100%)}
#currentTicker{left:50px;width:322px;overflow:hidden}
.stations .i105107,.stations .indiei,.stations .oldskooli,.stations .zenradio{position:relative;height:47px}
.stations{top:132px;left:0;width:400px;height:47px;background:#e4e4e4;cursor:pointer}
.stations .i105107{float:left;width:103px;border-right:solid 1px rgba(255,255,255,.5);background:url(../img/iradiobutton.png)}
.stations .zenradio{float:left;width:71px;border-right:solid 1px rgba(255,255,255,.5);background:url(../img/zenbutton.png)}
.stations .oldskooli{float:left;width:104px;border-right:solid 1px rgba(255,255,255,.5);background:url(../img/oldskoolbutton.png)}
.stations .indiei{float:left;width:89px;border-right:solid 1px rgba(255,255,255,.5);background:url(../img/indieibutton.png)}
.socialButtons>.share,.socialButtons>.tweet{background:#cfcfcf;border-right:solid 1px #FFF}
#content,#currentTrack,.nowPlaying,.socialButtons,.songBanner,.songTitle,.timeBox{position:absolute}
#content{top:190px;height:629px;width:371px;left:10px;border:1px solid #e4e4e4;border-bottom:none}
.nowPlaying,.songTitle,.timeBox{height:21px;top:0}
#currentTrack{width:371px;height:283px;top:0;left:0}
.timeBox{left:0;font-size:12px;font-weight:700;width:57px;background:#e4e4e4}
.nowPlaying{left:57px;font-weight:700;width:79px;background:#ff8700}
.songTitle{right:1px;font-weight:300;width:154px;background:#000;padding-left:5px;overflow:hidden}
.socialButtons>.playlist,.socialButtons>.share,.socialButtons>.tweet{position:relative;height:41px;line-height:41px}
.songBanner{left:8px;top:29px;width:355px;height:213px;overflow:hidden}
.songBanner>img{width:100%;height:auto}
.socialButtons{top:242px;left:8px;height:41px;width:355px;font-size:13px}
.socialButtons>.share{float:left;width:78px;cursor:pointer}
.socialButtons>.tweet{float:left;width:84px;cursor:pointer}
.socialButtons>.playlist{float:left;width:191px;background:#e4e4e4;cursor:pointer}
.pastTrackContainer,.pastTracks{background:rgba(255,255,255,.3);position:absolute;width:371px;height:303px}
.pastTracks{top:299px;left:0;overflow:hidden}
.pastTrackContainer{top:0;left:0;overflow-x:hidden;overflow-y:scroll;padding-right:50px}
.pastTrack{position:relative;width:inherit;height:127px;margin-top:18px}
.recentlyPlayed{position:absolute;left:57px;top:0;line-height:21px;color:#fff;font-size:12px;font-weight:700;width:100px;height:21px;background:#ff8700}
.pastTrack>.socialButtons{position:absolute;left:110px;top:28px;height:100px;width:105px}
.pastTrack>.socialButtons>div{width:auto;float:left;padding:0 10px;height:30px;line-height:30px;font-size:12px;color:#565656;position:relative;margin-bottom:2px;background:#e4e4e4;cursor:pointer}
.icon{height:65%}
.albumCover{position:absolute;top:27px;left:7px;width:98px;height:98px}
.albumCover>img{width:100%;height:100%}
.hidden{display:none!important}
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}
.invisible{visibility:hidden}
.clearfix:after,.clearfix:before{content:" ";display:table}
.clearfix:after{clear:both}
@media print{blockquote,img,pre,tr{page-break-inside:avoid}
*,:after,:before{background:0 0!important;color:#000!important;box-shadow:none!important;text-shadow:none!important}
a,a:visited{text-decoration:underline}
a[href]:after{content:" (" attr(href)")"}
abbr[title]:after{content:" (" attr(title)")"}
a[href^="#"]:after,a[href^="javascript:"]:after{content:""}
blockquote,pre{border:1px solid #999}
thead{display:table-header-group}
img{max-width:100%!important}
h2,h3,p{orphans:3;widows:3}
h2,h3{page-break-after:avoid}}